<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <title>Bootstrap Components</title>
    </head>
    <body>

        <!-- Navbar Section Start -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a href="#" class="navbar-brand">Ada Lovelace</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="$navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a href="#" class="nav-link">About Me <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Tools</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- Navbar Section End -->

        <!-- Main Content Section Start -->
        <div class="container-fluid text-center">
            <div class="row">
                <!-- Side Navbar Section Start -->
                <div class="card col-xl-2 d-none d-xl-block p-0">
                    <div class="accordion" id="accordionExample">
                        <!-- Services Section Start -->
                        <div class="card">
                          <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                              <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Services
                              </button>
                            </h2>
                          </div>
                      
                          <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body">
                              <ul class="text-justify" style="list-style: none;">
                                <li><a href="#">Front-End Design</a></li>
                                <li><a href="#">Back-End Server</a></li>
                                <li><a href="#">Full-Stack Development</a></li>
                              </ul>
                            </div>
                          </div>
                        </div>
                        <!-- Services Section End -->

                        <!-- Projects Section Start -->
                        <div class="card">
                          <div class="card-header" id="headingTwo">
                            <h2 class="mb-0">
                              <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Projects
                              </button>
                            </h2>
                          </div>

                          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                            <div class="card-body">
                              <ul class="text-justify" style="list-style: none;">
                                <li><a href="#">HTML</a></li>
                                <li><a href="#">Bootstrap</a></li>
                                <li><a href="#">Node JS Server</a></li>
                              </ul>
                            </div>
                          </div>
                        </div>
                        <!-- Projects Section End -->

                        <!-- Start of Tools -->
                        <div class="card">
                          <div class="card-header" id="headingThree">
                            <h2 class="mb-0">
                              <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Tools
                              </button>
                            </h2>
                          </div>

                          <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-justify" style="list-style: none;">
                                    <li><a href="#">Core Tools</a></li>
                                    <li><a href="#">Other Tools</a></li>
                                </ul>
                            </div>
                          </div>
                        </div>
                        <!-- End of Tools -->
                    </div>
                </div>
                <!-- Side Navbar Section End -->

                <!-- Side Content Section Start -->
                <div class="col-xl-10 p-10">
                    <!-- Profile Section Start -->
                    <div class="container-flud bg-dark text-light min-vh-100 p-3 p-md-5">
                        <img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

                        <H1>Ada Lovelace</H1>
                        <h3>Full-Stack Developer</h3>

                        <div class="row mt-5">
                            <div class="offset-md-2 col-md-8">
                                <p>
                                    Lorem ipsum keme keme keme 48 years buya ang , ng at nang ganda lang Cholo at jowabelles chopopo otoko urky warla at nang tanders kirara bakit katol chopopo at doonek nang emena gushung majonders buya at nang cheapangga oblation shala pamin quality control at nang bokot ugmas krang-krang pamin kasi pinkalou balaj katol mashumers at bakit kabog pinkalou nakakalurky bakit at ang bongga sudems at nang chuckie shongaers kabog antibiotic ano mashumers bella jowabella ganders nang sangkatuts borta matod tetetet chipipay at bakit na neuro nang otoko chuckie oblation nang at ang at tanders tanders kasi bonggakea nakakalurky at bakit nang katol sudems Cholo antibiotic sa wasok ano chopopo majubis at bakit jongoloids shonga-shonga na bella ano oblation shonga-shonga doonek.
                                </p>
                          <div class="row d-none d-md-block mt-md-5">
                              <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                  <div class="carousel-item active">
                                    <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                          <h5>First slide label</h5>
                                          <p>Some representative placeholder content for the first slide
                                          </p>
                                    </div>
                                </div>
                                  <div class="carousel-item">
                                    <img src="https://placekitten.com/500/300" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                          <h5>Second slide label</h5>
                                          <p>Some representative placeholder content for the first slide
                                          </p>
                                    </div>
                                  </div>
                                  <div class="carousel-item">
                                    <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                          <h5>Third slide label</h5>
                                          <p>Some representative placeholder content for the first slide
                                          </p>
                                    </div>
                                  </div>
                                </div>
                                <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Next</span>
                                </button>
                              </div>

                          </div>      
                            </div>

                            <div class="bd-secondary text-light min-vh-100 p-5">

                                <h2 class="mb-3">Other Projects</h2>

                                <!-- Other Projects Container Start -->

                                <div class="d-lg-flex justify-content-center p-md-5">

                                    <!-- HTML Card Start -->

                                    <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                                      <div class="card-body">
                                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top">
                                        <h5 class="card-title">HTML</h5>
                                        <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <a href="#" class="card-link">Card link</a>
                                        <a href="#" class="card-link">Another link</a>
                                      </div>
                                    </div>

                                    <!-- HTML Card End -->
                                    
                                    <!-- BootStrap Card Start -->

                                    <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                                      <div class="card-body">
                                        <img src="">
                                        <h5 class="card-title">Rapid protyping</h5>
                                        <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                                        <p class="card-text">Lorem ipsum keme keme keme 48 years buya ang , ng at nang ganda lang Cholo at jowabelles chopopo otoko urky warla at nang tanders kirara bakit katol chopopo at doonek nang emena gushung majonders buya at nang cheapangga oblation shala pamin quality control at nang bokot ugmas krang-krang pamin kasi pinkalou balaj katol mashumers at bakit kabog pinkalou nakakalurky bakit at ang bongga sudems at nang chuckie shongaers kabog antibiotic ano mashumers bella jowabella ganders nang sangkatuts borta matod tetetet chipipay at bakit na neuro nang otoko chuckie oblation nang at ang at tanders tanders kasi bonggakea nakakalurky at bakit nang katol sudems Cholo antibiotic sa wasok ano chopopo majubis at bakit jongoloids shonga-shonga na bella ano oblation shonga-shonga doonek..</p>
                                        <a href="#" class="card-link">Card link</a>
                                        <a href="#" class="card-link">Another link</a>
                                      </div>
                                    </div>


                                    <!-- BootStrap Card End -->

                                    <!-- Node JS Server Card Start -->

                                    <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                                      <div class="card-body">
                                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top">
                                        <h5 class="card-title">Card title</h5>
                                        <h6 class="card-subtitle mb-2 text-muted">Backe end</h6>
                                        <p class="card-text">Lorem ipsum keme keme keme 48 years buya ang , ng at nang ganda lang Cholo at jowabelles chopopo otoko urky warla at nang tanders kirara bakit katol chopopo at doonek nang emena gushung majonders buya at nang cheapangga oblation shala pamin quality control at nang bokot ugmas krang-krang pamin kasi pinkalou balaj katol mashumers at bakit kabog pinkalou nakakalurky bakit at ang bongga sudems at nang chuckie shongaers kabog antibiotic ano mashumers bella jowabella ganders nang sangkatuts borta matod tetetet chipipay at bakit na neuro nang otoko chuckie oblation nang at ang at tanders tanders kasi bonggakea nakakalurky at bakit nang katol sudems Cholo antibiotic sa wasok ano chopopo majubis at bakit jongoloids shonga-shonga na bella ano oblation shonga-shonga doonek.</p>
                                        <a href="#" class="card-link">Card link</a>
                                        <a href="#" class="card-link">Another link</a>
                                      </div>
                                    </div>

                                    <!-- Node JS Server Card End -->

                                </div>

                                <!-- Other Projects Container End -->
                                
                            </div>
                            
                        </div>
                    </div>
                    <!-- Profile Section End -->

                    

                </div>
                <!-- Side Content Section End -->
            </div>
        </div>
        <!-- Main Content Section End -->


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>